## org.apache.jasper.logging
Interface LogAware

All Known Implementing Classes:
  Logger.Helper

public interface LogAware

Method Summary
`Logger.Helper` `getLoggerHelper()`
`void` `setLogger(Logger logger)`

Method Detail

### setLogger

    public void setLogger(Logger logger)

### getLoggerHelper

    public Logger.Helper getLoggerHelper()

Copyright ? 2000 Apache Software Foundation. All Rights Reserved.